body {
		background:#FFFFFF;
		font-family:arial, verdana,sans-serif;
		font-size: 14px;
		margin:0;
		padding:0;
		width: 100%;
		height: 100%;
	}
br.all
{
	clear: both;
}
div#corpo
{
	background-color: #ffffff;
	width: 990px;
	max-width:100%;
	margin: 0px auto;
	padding: 0px;
	clear:both;
}
div.terco13
{
	float: left;
	width: 40%;
	border-left: #cccccc 1px solid;
	padding: 0px;
	margin: 0px;
}
div.terco23
{
	float: left;
	width: 34%;
	border-left: #cccccc 1px solid;
	padding: 0px;
	margin: 0px;
}
div.terco33
{
	float: left;
	width: 25%;
	border-left: #cccccc 1px solid;
	padding: 0px;
	margin: 0px;
}
div#rodape
{
	text-align: center;
	padding-bottom: 25px;
}
div#rodape2
{
	text-align: center;
	padding-top: 3px;
	
}
div#topo {
	background-image: url("images/topo3.jpg");
	background-repeat: no-repeat;
	margin: 0px auto; 
	width: 990px;
	height: 255px;
	max-width:100%;
	clear:both;
}
div#sitenav
{
	background-color: #000099;
	width: 990px;
	max-width:100%;
	height: 49px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	clear:both;
}	
div#sitenav2
{
	background-color: #0189C3;
	width: 990px;
	max-width:100%;
	height: 46px;
	margin: 0px auto;
	padding: 0px;
	margin-bottom: 20px;
	text-align: right;
	clear:both;
}	
.nav3
{
		display: block;
		float:left;
		padding:1em 1em 0em 1em;
		margin-bottom:1em;
		margin-right:0.2em;
		background-color:#000099;
		font-size: 1.1em;
		font-weight: bold;
		text-decoration:none;
}
.nav4
{
		display: block;
		float:right;
		padding:1em 1em 0em 1em;
		margin-bottom:1em;
		margin-right:0.2em;
		background-color:#0189C3;
		font-size: 1.1em;
		font-weight: bold;
		text-decoration:none;
}
h3.titulo
{
	color: #317023;
	font-size: 1.2em;
	padding: 0px 5px 10px 5px;
	margin: 0px;
}
hr.cinza
{
	border: 1px dotted #cccccc;
	width: 100%;
	clear:both;
	margin: 0px auto;
	margin-bottom: 6px;
}
p.noticia
{
	padding: 0px 5px 20px 5px;
	margin: 0px;
}
p.links
{
	padding: 0px 5px 20px 5px;
	line-height:190%;
	margin: 0px;
}

.televendas
{
	padding-left: 10px;
	padding-right: 50px;
	font-size: 1.1em;
	font-weight: bold;
}
.titCal
{
	display: block;
	color: #317023;
	text-decoration:underline;
	font-size: 1.2em;
	padding-bottom: 2px;
	font-weight: bold;
	
}
.subTitCal
{
	color: #317023;
	font-size: 1em;
	
}
input.jogador
{
	border: #317023 1px solid;
}
a.nav:link {  color: #ffffff;text-decoration:none;}
a.nav:visited {  color: #ffffff;text-decoration:none;}		
a.nav:active {  color: #efe714;text-decoration:none;}
a.nav:hover {  color: #efe714;text-decoration:none;}	
a.n:link {  color: #0189c3;text-decoration:underline;}
a.n:visited {  color: #0189c3;text-decoration:underline;}		
a.n:active {  color: #0189c3;text-decoration:underline;}
a.n:hover {  color: #000099;text-decoration:underline;}
a.l:link {  color: #007321; text-decoration: none;}
a.l:visited {  color: #007321; text-decoration: none;}
a.l:active {  color: #007321; text-decoration: none}
a.l:hover {  color: #000000; text-decoration: none}